.box{
     padding: 50px 10px;
     background: #ececec;
}
.box2{
 padding: 17px 3px;
     background: rgba(60, 45, 130, 0.8);
}

.section-heading2 {
    margin-top: 0;
    font-weight: 900;
    text-transform: uppercase;
    color:white;
}


.box-part{
    background: #FFF;
    border-radius: 0;
    padding: 0px 0px;
    margin: 8px -6px;
}
.text{
    margin:20px 0px;
}

.fa{
     color:#4183D7;
}
.circular--landscape {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
  border-radius: 50%;
}

.circular--landscape img {
  width: auto;
  height: 100%;
  margin-left: 1px;
  	border: 8px solid rgba(60,45,130,0.1);
    border-radius: 51%;
    background-color: rgba(60,45,130,0.9);/* morado ocasio */
}
}    

.p--card {
	font-family: Metropolis;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: .5em;
    border-bottom: 2px solid #3c2d82;
    text-decoration: none;
    }   


 .titulo_boton {
  float:left; 
  padding:5px;  
  background-color:#e6e6e6;
  width:400px;
  font-family:helvetica;
  font-size:16px;
  font-weight:bold;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  height: 80%;


}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* embembed formulario de google */


    #Iframe-Liason-Sheet {
    max-width: 760px;
    max-height: 1200px;
    overflow: hidden;
    }
    /* inner wrapper: make responsive */
    .responsive-wrapper {
    position: relative;
    height: 0; /* gets height from padding-bottom setting */
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    }
    .responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: none;
    }
 #Iframe-Liason-Sheet {
   max-width: 550px;
   max-height: 1400px;
   overflow: hidden;
 }
  /* inner wrapper: make responsive */
 .responsive-wrapper {
   position: relative;
   height: 0;  /* gets height from padding-bottom setting */
   -webkit-overflow-scrolling: touch;
   overflow: auto;
 }
 .responsive-wrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   border: none;
 }
 /* padding-bottom = h/w as a % */
 .responsive-wrapper-wxh-550x2000 {
   padding-bottom: 363.6364%;
 }
 .iframe-border {
   border: 0px solid #000;
 }
 .center-block-horiz {
   margin-left: auto !important;
   margin-right: auto !important;
 }